import express from 'express';
import { portableRadioSystem } from '../../../../features/portable-radio';

export async function FrequencyChanged(req: express.Request, res: express.Response): Promise<express.Response<any, Record<string, any>>> {
    portableRadioSystem.init().then();

    return res.sendStatus(200);
}
